
Katello - Support #5462

hammer-cli-katello: update rubocop to be more similar to katello's rubocop.yml

04/25/2014 08:10 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Adam Price   

Category:    

Target version: Katello 2.0   

Triaged: Yes Found in Releases:  

Fixed in Releases:    

Description

Associated revisions

Revision 315e2098 - 04/25/2014 08:22 PM - Adam Price 

fixes #5462 - adding some rubocop directives

Revision 6cb75b0c - 04/25/2014 08:29 PM - Adam Price 

Merge pull request #150 from komidore64/rubocop

fixes #5462 - adding some rubocop directives

History

#1 - 04/25/2014 08:11 PM - Adam Price

- Tracker changed from Bug to Support

#2 - 04/25/2014 08:31 PM - Adam Price

- Status changed from New to Closed

#3 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
